/* html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
    height: 100%;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
 */



html body.webinar {
	font-family: 'DIN 2014'!important; 
}
body.webinar {
	min-height:100vh;
	background: #C5DAE6 /* url("all-bg.png") bottom center no-repeat */;
	background-size:contain;
	position:relative;
	font-family: 'DIN 2014'!important;  
} 

.bold-text {font-weight: bold;}


.text-center {
	text-align: center;
}


.webinar-wrap {
	min-height:100vh;
	background: url("all-bg.png") bottom left repeat-x;
	background-size:cover;
	position:relative;
	
	position:relative;
}


.webinar-wrap .white-gradient {min-height:200px;}
.webinar-wrap .dark-blue-gradient {min-height:140px;}
.webinar-wrap .connected-people { min-height: calc(100vh - 340px);}

.thank-page .webinar-wrap .connected-people { min-height: calc(100vh - 200px);}
 
 
.webinar-wrap #man {
	position:absolute;
	z-index:4;
	bottom:0;
	left:15%;
	height:80%;
	width:auto;
}
 
 
 
 
.white-gradient {
	background: url("white-gradient.png") bottom right repeat-x;
	background-size:contain;
	
	
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.thank-page .white-gradient {
	/* background: none; */ 
} 
 

.webinar-wrap .dark-blue-gradient {
	
	background: rgba(21,56,77,0);
	background: -moz-linear-gradient(left, rgba(21,56,77,0) 0%, rgba(21,56,77,0.43) 15%, rgba(21,56,77,0.49) 26%, rgba(21,56,77,0.81) 48%, rgba(21,56,77,0.82) 49%, rgba(21,56,77,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(21,56,77,0)), color-stop(15%, rgba(21,56,77,0.43)), color-stop(26%, rgba(21,56,77,0.49)), color-stop(48%, rgba(21,56,77,0.81)), color-stop(49%, rgba(21,56,77,0.82)), color-stop(100%, rgba(21,56,77,1)));
	background: -webkit-linear-gradient(left, rgba(21,56,77,0) 0%, rgba(21,56,77,0.43) 15%, rgba(21,56,77,0.49) 26%, rgba(21,56,77,0.81) 48%, rgba(21,56,77,0.82) 49%, rgba(21,56,77,1) 100%);
	background: -o-linear-gradient(left, rgba(21,56,77,0) 0%, rgba(21,56,77,0.43) 15%, rgba(21,56,77,0.49) 26%, rgba(21,56,77,0.81) 48%, rgba(21,56,77,0.82) 49%, rgba(21,56,77,1) 100%);
	background: -ms-linear-gradient(left, rgba(21,56,77,0) 0%, rgba(21,56,77,0.43) 15%, rgba(21,56,77,0.49) 26%, rgba(21,56,77,0.81) 48%, rgba(21,56,77,0.82) 49%, rgba(21,56,77,1) 100%);
	background: linear-gradient(to right, rgba(21,56,77,0) 0%, rgba(21,56,77,0.43) 15%, rgba(21,56,77,0.49) 26%, rgba(21,56,77,0.81) 48%, rgba(21,56,77,0.82) 49%, rgba(21,56,77,1) 100%);

	
	display: flex;
	flex-direction: column;
	justify-content: center;
}




.webinar h1 {
	color:#620000;
	font-weight:bold;
	font-size:35px;
	line-height:58px;
	text-transform: uppercase;
}

.webinar h2 {
	color:#13384d;
	font-weight:normal;
	font-size:35px;
	line-height:56px;
	text-transform: uppercase;
}


.webinar  h3 {
	color:white;
	text-align: right;
	font-size:35px;
	font-weight:400;
	text-transform: uppercase;
}
.webinar h3 span.text:before {
  content: '';
  background: white;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  top: 9px;
  left:0px;
}

.webinar .grey-bg  {
	background: #F9F9FB; 
	border-radius:16px;
	transition: all 2s; 
}


.webinar .grey-bg p {
	text-align: center;
	color:#620000;
	font-weight:bold;
	font-size:33px;
}

.webinar .connected-people {
	background: url("connecting.png") bottom left no-repeat;
	background-size: auto;

	min-height:520px; 
	display: flex;
	flex-direction: column;
	justify-content: center;
	
	animation: shrink 8s infinite alternate;
}


.webinar .sp-message.sp-message-error, .sp-message.sp-message-success,
.webinar .sp-message.sp-message-error, .sp-message.sp-message-success h3,
.webinar .sp-message.sp-message-error, .sp-message.sp-message-success p {
	color: #13384d; 
	text-align: center;
}


.webinar .connected-people .forma {
	padding-top: 25px;
	padding-bottom: 25px;
}


@keyframes shrink {
  0% {
    background-size: auto 102%;
	opacity:0.8;
  }
  100% {
    background-size: auto 100%;
	opacity:1;
  }
}



#mobile-form {
		
}
#mobile-form  .innner-cont {
	width:480px;
	float:right;
} 
.visible-mobile {
	display: block;
}
.visible-mobile {
	display: block;
	position:absolute;
	z-index:666;
	right:0%;
	bottom:10%;
	width:100%;
	min-height:410px;	
}

.thank-page .connected-people {
	background: url("connecting-thanks.png") bottom left no-repeat;  
	background-size: auto;
	
	display: flex;
	flex-direction: column;
	justify-content: center; 
	
	animation: shrinks 8s infinite alternate;
}

@keyframes shrinks {
  0% {
    background-size:102% auto;
	opacity:0.8;
  }
  100% {
    background-size: 100% auto;
	opacity:1;
  }
}


.thank-page .connected-people .text p {
	font-size: 25px;
	color:#000000; 
	line-height:31px;
}
.thank-page .connected-people .text a {
	color:#000000;
	text-decoration: underline;
}
.thank-page .connected-people .text a:hover {
	text-decoration: none;
}

.thank-page .connected-people .socseti {}
.thank-page .connected-people .socseti a {
	display: inline-block;
	vertical-align: top;
	margin:5px 15px; 
	width:44px;
	height:44px;
}
.thank-page .connected-people .socseti a img {
	display: block;
	width:40px;
	height:40px; 
}
.thank-page .connected-people .socseti a img:hover {
	transform: scale(1.1); 
	
}
@media screen and (max-width:1399px){
	.webinar-wrap #man {
		left:10%;
	}
	
}

@media screen and (max-width:1199px){
	.webinar-wrap #man {
		left:0%;
		height:78%;
	}
	.webinar-wrap .white-gradient {
		padding-top: 25px;
		padding-bottom: 35px;
	}
	
	.webinar-wrap .dark-blue-gradient {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.webinar h3  {padding-left: 40px; text-align: left;}
	.webinar h3 br {display: none;}
	
	.thank-page .webinar-wrap .connected-people {
		height:auto;
		min-height: calc(100vh - 250px);
	}
}

@media screen and (max-width:991px){
	
	.webinar h1 {font-size: 32px; line-height:44px;}
	.webinar h2  {font-size: 32px; line-height:44px;}
	.webinar h3  {font-size: 32px; line-height:44px; padding-left: 30px;}
	.webinar h3 span.text:before {
		width: 24px;
		height: 24px;
	}
	
	
	
	.webinar-wrap #man {
		left:-14%;
		height:78%;
	}
	.forma-overlay {
		position:relative;
		margin-left:auto;
		margin-right: auto;
	}
	.forma-overlay .forma {
	}
	.webinar .connected-people {
		min-height:620px;
	}
	.thank-page .webinar-wrap .connected-people {
		height:auto;
		min-height: calc(100vh - 260px);
	}
}	
 
@media screen and (max-width:767px){
	.webinar-wrap .white-gradient {
		padding-bottom: 0;
	}
	.webinar-wrap .white-gradient .light-blue-gradient {
		padding-bottom: 25px;
		padding-top: 20px;
		background: rgba(183,207,224,0.8);
	}
	.webinar-wrap #man {
		left:-16%;
		height:78%;
	}
	#mobile-form  .innner-cont {
		width:480px;
		float:none;
		margin:15px auto;
	}
	
	.thank-page .webinar-wrap .connected-people {
		height:auto;
		min-height: calc(100vh - 306px); 
	}
} 
@media screen and (max-width:599px){
	.webinar-wrap #man {
		left:-17%;
		height:72%;
	}
}



@media screen and (max-width:575px){
	.webinar h1 {font-size: 28px; line-height:34px;}
	.webinar h2  {font-size: 28px; line-height:34px;}
	.webinar h3  {font-size: 28px; line-height:34px; word-wrap:wrap; padding-left: 24px;}
	
	.webinar h3 span.text:before {
		width: 20px;
		height: 20px;
	}
	
	
	.webinar .dark-blue-gradient .offset-3 {margin-left: 0;}
	.webinar .dark-blue-gradient .col-9 {
		flex: 0 0 100%;
		max-width: 100%;
		}
	
	.webinar-wrap #man {
		height: 648px; 
		max-width:90%; 
		overflow:hidden; 
		left:9%; 
		
	}
	.visible-mobile {
		bottom:0%;	
	}
	#mobile-form  .innner-cont {
		width:100%;
		float:none;
		margin:15px auto;
	}
	.thank-page .webinar-wrap .connected-people {
		height:auto;
		min-height: calc(100vh - 222px); 
	}
	
	
}

@media screen and (max-width:399px){
	.webinar-wrap #man {
		left:0%; 
		min-width:100%;
		object-fit:cover;
	}
}


.innner-cont .sp-form-outer .sp-form[sp-id="210300"] ,
.innner-cont .sp-form[sp-id="210300"] {
	background: none!important;
	border-color:#F9F9FB!important; 
	border:none!important;
}


.innner-cont .sp-form-outer .sp-form[sp-id="210300"] .sp-button { 
	background-color: #620000!important;
}





